 &input
    auto_bookkeeper = .false. ! set to 'false' to use intelligent bookkeeping
    lat_file = 'chess_arc_pretzel_20140616.lat'
    n_turn   = 1000
    n_xy_pts = 37
    point_range = 1 37
    n_energy_pts = 3
    x_init   = 0.001
    y_init   = 0.001
    energy =  0.0 0.005 0.01
    accuracy = 0.00001
    aperture_multiplier = 1.
    qx_ini = 0.251
    qy_ini = 0.8186
    qx  = 0.251
    qy = 0.8186
    qz = -0.046
    qp_x = 1.
    qp_y = 1.
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 1
    current = 0.01
    delta_fRF =0.
    frf = 5.e8
    qtune_match = .false.
    custom_pat = .true.
 /



